.bg_head {
  background: url("grafika/bg_head.jpg") red no-repeat top right;
  }

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}

.bg_content{
  background: white;
}

 .footer {
  background: rgb(220,220,220);
	margin-top:50px;
}

 .icon-to-top a
	{
	color:white;
	}
	
 .icon-to-top a:hover
	{
	color:white;
	background:black;
	}

h1,h2,h3,h4,h5,h6 {
font-family: 'Alegreya Sans SC', sans-serif;
font-weight:600;
}

p,ul,a,li, address {
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
}

.carousel-caption {
width:50%;
margin:0 auto;
  background: red url("grafika/bg_carousel_caption.png") no-repeat 10px 50%;
  text-align: left;
  padding-left: 100px;
  box-shadow: 2px 5px 5px black;
}

#spot .panel-info{
  border: 1px solid gray;
  border-radius: 5px;
  box-shadow: 2px 2px 2px gray;
  height: 250px;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a:focus {
  background-color: red;
}

.navbar >ul>li>a {
  font-size: 18px;
}

.icon-to-top a{
	display:block;
	padding: 10px;
  background: red;
  color: white;
  font-size: 30px;
}

.selected img {
  opacity: 0.5;
}

.carousel-control {
  padding-top: 200px;
}

h1 {
  margin: 0px;
  padding: 0px;
  font-size:36px;
}

.qrcode
{
width:40%;
}

.table-bg
{
width:70%;
color:gray;
font-size:normal;
background:rgb(249, 255, 255);

}

.img_grayscale {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px;
}

img:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
 
}
/*--- MEDIA 468px---*/

@media only screen and (max-width: 468px) {
  .carousel-caption {
    visibility: visible;
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		padding-top:0px;
		overflow:visible;
		 }
#myCarousel
	{
	width:100%;
	height:100%;
	}
	.carousel .item img
	{
	visibility: hidden;
	}

  #spot .panel-info {
    border: 1px solid gray;
    border-radius: 5px;
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }

  #spot .panel-info {
    height: auto;
  }

  .navbar li a{
    font-size: 16px;
    padding-left: 10%;
  }
	.table
	{
	width:100%;
	}
	
}


/*--- MEDIA 757px---*/

@media (max-width: 757px) {
  .top > div, .telefony {
    text-align: center;
    margin: 5px;
  }
	
	  .navbar li a{
    font-size: 16px;
    padding-left: 5%;
  }

#spot .panel-info {
    border: 1px solid gray;
    border-radius: 5px;
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }

  #spot .panel-info {
    height: auto;
  }
	}

